THAI MATTO NS CO.,LTD. - Project progress work #1701
Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1555 (In Progress): [Coding] Master management

[Coding] OCR Checkpoint Master
16 Oct 2025 09:43 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 18 Oct 2025
Priority: Normal Due date: 20 Oct 2025
Assignee: Lux Aubon % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 16.00 hours
Finish date: 20 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 20 Oct 2025 11:20 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 50

#2 - 20 Oct 2025 11:21 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#3 - 21 Oct 2025 11:40 - Siriwilai Chaiwattanaphon
- % Done changed from 50 to 100
- Finish date set to 20 Oct 2025

#4 - 31 Oct 2025 14:43 - Siriwilai Chaiwattanaphon
- Due date changed from 18 Oct 2025 to 20 Oct 2025
- Status changed from In Progress to Closed

- Estimated time changed from 8.00 h to 16.00 h
